Tool
deployment_suspension_get
Get the product's billing-suspension state (stage, reason, grace deadline) and whether enforcement is active
Get the product's billing-suspension state (stage, reason, grace deadline) and whether enforcement is active
Behavior
- HTTP
GET /deployment/product/suspension
Arguments
No arguments.
Response
Field | Type | Always | Description |
|---|---|---|---|
stage | string | • | |
reason | string | • | |
changedAt | string | • | |
graceDeadline | string | • | |
enforcementEnabled | boolean | • |
Try it
Get the product's billing-suspension state (stage, reason, grace deadline) and whether enforcement is active.